{
    "manifest_version": 2,
    "name": "Minecraft Wiki Search Panel",
    "version": "0.0.1",
    "description": "Moves the search bar into a floating panel and auto-focuses it.",
    "icons": {
        "96": "icons/basic-logo.png"
    },
    "content_scripts": [
        {
            "matches": [
                "*://minecraft.gamepedia.com/*"
            ],
            "js": [
                "/script/request.js",
                "/script/init.js"
            ]
        }
    ],
    "web_accessible_resources": ["style/panel.css","view/panel.html"]
}